Cancel Payment Link
Cancels the payment link created for a trade
Path Parameters
paymentId Paymentid required
Responses
- 200
- 422
Successful Response
application/json
Schema
Example (from schema)
Schema
- Array [
- ]
reqId Reqid
errors object[]
errorType Errortype
Error Type
errorMessage Errormessage
Error Message
data object required
paymentLink Paymentlink
Payment link as issued by the payement gateway
status Status
Status of the payment link
{
"reqId": "string",
"errors": [
{
"errorType": "string",
"errorMessage": "string"
}
],
"data": {
"paymentLink": "string",
"status": "string"
}
}
Validation Error
application/json
Schema
Example (from schema)
Schema
- Array [
- Array [
- ]
- ]
detail object[]
loc object[] required
oneOf
MOD1
MOD2
string
integer
msg Message required
type Error Type required
{
"detail": [
{
"loc": [
"string",
0
],
"msg": "string",
"type": "string"
}
]
}
Loading...